[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStreamAdapter.StreamOwnership

Determines what happens with the stream when the adaptor is freed

## Declaration

Source position: classesh.inc line 1053

`public property TStreamAdapter.StreamOwnership : TStreamOwnership read FOwnership write FOwnership;`

## Description

StreamOwnership determines what happens when the adaptor

Documentation generated on: Feb 26 2014